{
    "recommendations": [
        "ms-vscode.makefile-tools",
        "timonwong.shellcheck",
        "eugenwiens.bitbake",
        "kweihmann.oelint-vscode",
        "lextudio.restructuredtext",
        "trond-snekvik.simple-rst"
    ]
}